{
    "fields": {
        "title": "Titre",
        "dateFrom": "Date de",
        "dateTo": "Date à",
        "autorefreshInterval": "Auto-refresh Interval",
        "displayRecords": "Afficher les enregistrements",
        "isDoubleHeight": "Hauteur 2x",
        "mode": "Mode"
    },
    "options": {
    	"mode": {
    		"agendaWeek": "Semaine (agenda)",
    		"basicWeek": "Semaine",
    		"month": "Mois"
    	}
    }
}
